Bug 215145 - totem crashes when leaving fullscreen mode
totem crashes when leaving fullscreen mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-11 09:59 EST by Nicolas Mailhot
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 06:54:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-11-11 09:59:01 EST
Description of problem:

totem crashes when leaving fullscreen mode

Version-Release number of selected component (if applicable):

totem-2.17.2-1.fc7.x86_64

How reproducible:

always
  
Actual results:

$ totem /dev/video0
GTK Accessibility Module initialized
Bonobo accessibility support initialized
The program 'totem' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadValue (integer parameter out of range for operation)'.
  (Details: serial 2714 error_code 2 request_code 154 minor_code 2)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)
Comment 1 Bastien Nocera 2006-11-27 05:27:06 EST
Please follow the instructions in the error message and at
http://fedoraproject.org/wiki/StackTraces to gather a backtrace of the problem.
Comment 2 Nicolas Mailhot 2006-11-27 06:54:27 EST
Something fixed it in rawhide recently, forgot to update the bug, sorry

Note You need to log in before you can comment on or make changes to this bug.